News
Download
Documentation
Devices
Wiki
Support
 

Welcome Guest

Username
 
Password
 
Register
Forgot Password?

1 Visitors since the 23.08.04
25 Registered users
1 Users online
SourceForge.net Logo

Valid HTML 4.01!
multisync logo

Build Requirements
by Armin Bauer


These are the approximate requirements for the different MultiSync parts:

MultiSync sync engine:

  • Gnome libraries
  • Bonobo
  • ORBit
  • libpthread

Evolution Plugin:

  • Evolution 1.4.X

IrMC Sync Plugin:

  • For Bluetooth:
    • bluez-kernel >= 2.3
    • bluez-libs >= 2.3
    • bliez-sdp >= 1.0pre1
  • For IRDA:
    • irda-utils
  • openobex 0.9.8 or >= 1.0.0

SyncML Plugin:

  • libcrypto (OpenSSL)
  • libwbxml (For WBXML support)

Opie Plugin:

  • libcurl
  • libexpat
  • libcrypto (OpenSSL)

Backup Plugin:

  • Only the sync engine requirements.


< Back

Powered by Siteman personal website CMS


Page generation time: 0.10940098762512 seconds
Siteman Version 1.1.10